<div class="mobile-menu">
    <nav class="menu-box">
        <div class="close-btn"><i class="fas fa-times"></i></div>
        @if ($logo = theme_option('logo'))
            <div class="nav-logo">
                <a href="{{ route('public.index') }}"><img
                        src="{{ RvMedia::getImageUrl($logo) }}"
                        alt="{{ theme_option('site_title') }}"
                    ></a>
            </div>
        @endif
        @if(is_plugin_active('blog'))
            <div class="mobile-search">
                <form action="{{ route('public.search') }}">
                    <input
                        name="q"
                        type="text"
                        placeholder="{{ __('Enter keyword') }}"
                        value="{{ BaseHelper::stringify(request()->query('q')) }}"
                    >
                    <button type="submit"><i class="flaticon-search"></i></button>
                </form>
            </div>
        @endif

        <div class="menu-title mb-20">
            <span>{{ __('Menu') }}</span>
        </div>
        <div class="menu-outer">
        </div>

        @if (is_plugin_active('language') && count(Language::getSupportedLocales()) > 1)
            <div class="menu-title mt-10 mb-20">
                <span>{{ __('Language') }}</span>
            </div>
            <div>
                <ul class="navigation">
                    {!! Theme::partial('language-switcher') !!}
                </ul>
            </div>
        @endif
        @if (theme_option('social_links') && $socialLinks = json_decode(theme_option('social_links'), true))
            <div class="social-links">
                <ul class="clearfix list-wrap">
                    @foreach ($socialLinks as $social)
                        @php($social = collect($social)->pluck('value', 'key'))
                        <li>
                            <a href="{{ $social->get('social-url') }}" target="_blank">
                                @if($social->get('social-icon-image'))
                                    <img src="{{ RvMedia::getImageUrl($social->get('social-icon-image')) }}" width="18" height="18" alt="icon" style="vertical-align: top; margin-top: 1px;
">
                                @elseif($social->get('social-icon'))
                                    <i class="{{ $social->get('social-icon') }}"></i>
                                @endif
                            </a>
                        </li>
                    @endforeach
                </ul>
            </div>
        @endif
    </nav>
</div>
<div class="menu-backdrop"></div>
